Quantcast Minion wants to update to older versions of what I have installed. - WoWInterface
 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
04-05-17, 06:56 AM   #1
Pops'Hunter
A Murloc Raider
 
Pops'Hunter's Avatar
Join Date: Sep 2014
Posts: 4
Minion wants to update to older versions of what I have installed.

I am running Minion v3.0.5 on Windows 7 64bit. And for some reason Minion wants to update addons to an older version to what I have installed, or a different number altogether. Granted I use Curse as well as some addons get updated there first.
Attached Thumbnails
Click image for larger version

Name:	Minoin.jpg
Views:	346
Size:	284.4 KB
ID:	8932  
Attached Files
File Type: xml minion.xml (8.0 KB, 202 views)
  Reply With Quote
 

WoWInterface » Site Forums » Minion » Minion wants to update to older versions of what I have installed.

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off